/* ---- HEADER ---- */
.jm_cpl_user_status_list.online-text a, .jm_cpl_user_status_list.inconversation-text a {
  font-weight: normal;
  font-family: "Poppins",sans-serif !important;
}
.row.jm_cpl_header.logo-header {
  min-height: 140px;
  margin: 16px -8px 11px;
}
.header-widget {
  font-family: 'Arial', sans-serif;
  float: left;
  margin-right: 10px;
}
.jm_cpl_header .sidebar-item  {
  border-bottom: none;
}
.jm_cpl_header .textwidget {
  padding-top: 0;
  padding-bottom: 0;
}
.header-widget.logo {
  border-bottom: 2px solid #000;
  padding-top: 40px;
}
img.header-widget {
  width: 33%;
  border: 0;
}
.kosten {
  float: left;
  font-family: "Arial";
  font-size: 14px;
  height: 135px;
  margin: 0 0 0 14px;
  max-height: 135px;
  max-width: 31%;
  padding: 0;
}
/*
.kosten {
  color: #fff;
  font-family: 'Arial';
  font-size: 14px;
  background-color: #1A42A8;
  float: left;
  padding: 2px 7px;
  height: 135px;
  letter-spacing: -0.5px;
  max-height: 135px;
  max-width: 215px;
}
*/

.header-widget-kosten {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.kosten .nummer{
  font-weight:bold; 
  font-size: 28px;
  line-height: 28px;
  font-family: 'Arial Black', sans-serif; 
  letter-spacing:0px;
  margin-top: 15px;
  float: left;
  clear: left;
}

.kosten .nummer.nummer1 {
  color: #000000;
  margin-top: 5px;
}

.kosten .nummer.nummer2 {
  color: #000000;
  margin-top: 20px;
}

.kosten .text1 {
  display: block;
  float: right;
  clear: right;
  margin: 14px 11px 0 0;
  font-weight: normal;
  font-family: "Poppins",sans-serif;
  letter-spacing: 0px;
  font-size: 12px;
}

.kosten .text1.euro1{
  margin: 14px 0 0 0;
}

.kosten .text1.euro2{
  margin: 30px 0 0 0;
}

.kosten .text2 {
  display: block;
  clear: both;
  float: left;
  margin: 0;
  font-weight: normal;
  font-family: "Poppins",sans-serif;
  letter-spacing: 0px;
  font-size: 14px;
  line-height: 22px
}

.kosten .text3 {
  display: block;
  clear: both;
  float: left;
  margin: 20px 0 0 0;
  font-weight: normal;
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  line-height: 14px;
}

.logo.col-lg-4.col-md-3.hidden-sm.hidden-xs {
  margin-left: -8px;
  margin-right: 14px;
  margin-top: -18px;
  padding-left: 0px;
  padding-right: 0px;
  /*border-bottom: 1px solid #000;*/
  top: 48px;
  width: 33%;
}
.logo.col-lg-4.col-md-3.hidden-sm.hidden-xs > p {
  margin-bottom: 2px;
  font-family: "Poppins",sans-serif;
  font-weight: 400;
}

.logo.col-lg-4.col-md-3.hidden-sm.hidden-xs > p > strong {
  font-family: "Arial Black",sans-serif !important;
}

.logo .widget-link {
  font-weight: 900;
  letter-spacing: -1px;
}

.logo a.widget-link img {
  width: 380px;
}

a.widget-link {
  font-size: 51px;
  /* font-weight: bold; */
  font-family: 'Arial Black', sans-serif;
  color: #000;
}
a.widget-link:hover {
  text-decoration: none;
  color: #606060;
}
a.widget-link img {
  border: none;
}

a.chat-logo-link.widget-link img:hover {
    opacity:0.5;
}
a.chat-logo-link.widget-link img {
  border: 1px solid #808080;
}

/*
.header-widget.betaalmogelijkheden {
    background-color: #000;
    color: #fff;
    padding: 36px 5px;
    float: right;
    margin-right: 8px;
    text-align: center;
    letter-spacing: -0.5px;
}
*/
@media (max-width: 1199px) and (min-width: 768px) {
  .hidden-sm, .row.jm_cpl_header.logo-header {
    display: none;
  }
  body.mediums-home-page .col-xs-12.hidden-lg.hidden-md.hidden-sm.sidebar {
    display: block !important;
  }
}
@media (max-width: 1199px) and (min-width: 1200px) {
  .hidden-md, .row.jm_cpl_header.logo-header {
    display: none!important;
  }
}

/* ---- DETAIL PAGINA ---- */
.display_name {
  display: block;
  background-color: #fa6607;
  color: #fff;
  padding: 5px 5px;
  letter-spacing: 0;
  margin-top: 15px;
  padding-left: 9px;
  font-family: "Poppins",sans-serif !important;
  font-size: 15px;
  font-weight: normal;
}
.meta-data-buttons {
  width: 80%;
  margin: 26% auto;
}
.agent-info .btn-primary.jm_cpl_read_more, .agent-info .btn-primary.jm_cshop_link, .btn-primary.jm_cpl_credits_link {
  float: left;
}
.agent-info .btn-primary.jm_pr_link, .agent-info .btn-primary.jm_wp_chatapp_link, .btn-primary.jm_cpl_credit_consult_link {
  float: right;
}
.btn-primary.jm_cpl_credits_link, .btn-primary.jm_cpl_credit_consult_link {
  background-color: rgb(255,56,0);
}

.agent-info .btn-primary {
  width: 47%;
  margin-top: 4px;
  margin-right: 0px;
}
.btn-primary {
  background: rgb(250, 102, 7);
  padding: 6px 8px;
}
.btn-empty-consulent {
  background-color: grey;
}
.btn-empty-consulent:hover {
  background: gray;
}
.user_meta_status_name {
  float: right;
  padding-right: 0px;
  font-family: "Poppins",sans-serif !important;
}
.user_meta_boxnumber {
  float: none;
  color: #000;
  font-family: "Poppins",sans-serif !important;
}
.agent-fullprofile {
  padding-left: 0;
}

@media screen and (max-width: 768px) {
  .meta-data-buttons {
    margin: 0 auto;
  }
}

/* ---- Details ---- */
.agent-fullprofile > p {
  padding-left: 0px;
}

.consulent-bio-text {
  margin-top: 40px;
}

/* ---- HOMEPAGE ---- */
.online-image img, .inconversation-image img, .offline-image img, .agent-fullprofile-image{
  border: 1px solid #808080;  
}
img.agent-image {
  height: 237px !important;
  border: 1px solid #808080;
}
.agent-item {
  height: 381px;
  border: 0px none;
}
.agent-responsive {
  position: inherit;
}
body.mediums-home-page .agent-data .col-lg-4 {
  margin-bottom: 40px;
  min-height: 381px; /* voor safari */
}

body.mediums-chat-page .logo a.widget-link img{
  width: inherit;
}

@media (max-width:767px){
  body.mediums-chat-page .agent-data .col-lg-4,
  body.mediums-home-page .agent-data .col-lg-4 {
    display: inline-block;
    padding: 0 20px;
    width: 49%;
  }
  
  img.agent-image{
    width: 100%;
  }
  .row.jm_cpl_header.logo-header {
    display: none;
  }
}

@media (max-width:480px){
  
  .user_meta_status_name {
    margin-top: 0px;
  }
  
  body.mediums-chat-page .logo a.widget-link img {
    width: 96%;
  }
  
  body.mediums-chat-page .agent-data .col-lg-4,
  body.mediums-home-page .agent-data .col-lg-4 {
    display: inline-block;
    width: 100%;
  }
  
  .agent-item-fullprofile.fullprofile {
    padding: 0 5px;
  }
}

/* --SIDEBAR --*/
.sidebar .col-lg-7.col-md-6.col-sm-4.col-xs-4 .img-responsive {
  width: 100%;
  height: 275px;
}
.sidebar .agent-info .btn-primary {
  width: 48%;
}
.sidebar .agent-item.agent-widget {
  min-height: 445px; /* voor safari */
  box-shadow: none;
  border: 0;
}

.col-lg-8 {
  padding-top: 0px;
}
.col-lg-8 .border-top {
  border-top: 0;
}
.sidebar {
  border-top: 0;
}
#text-17.sidebar-item {
  border-bottom: 0;
}
#text-8.sidebar-item {
  border-bottom: 0;
}
#text-8.sidebar-item {
  padding: 0 0 0 5px;
}
#text-8.sidebar-item p {
  margin-bottom: 0px;
}
#text-8 .textwidget {
  padding-bottom: 0px;
}

@media (min-width: 1200px){
  .sidebar .col-lg-7 {
    width: 100.333333%;
  }
}

/* ---- CHAT APP STATUS ---- */
.nav-tabs>li.active>a, .nav-tabs>li.active > a:hover,
.nav-tabs>li.active > a:focus {
  background-color: #f9f9f9;
}
li.active-chat-sessies a, li.active-chat-sessies a:focus,
li.active-chat-sessies.active a, li.active-chat-sessies.active a:hover {
  background: #fa6607;
  color: #fff;
}

li.active-chat-sessies.active a, li.active-chat-sessies.active a:focus,
li.active-chat-sessies a:hover, li.active-chat-sessies > a:focus{
  background-color: #58b358;
  color: #fff;
}

#wp-chatapp.active-chat-sessies h3 {
  text-transform: uppercase;
  padding: 16px 12px;
  background: #f9f9f9;
}
.form-table tr:nth-child(even) {
  background: #f9f9f9;
}

.form-table th {
  width: 18%;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

.wp_chatapp_accordion .form-table th {
  width: auto;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}
.form-table th:first-child {
  padding-left: 15px;
  border-left: none;
}
.form-table td {
  padding: 15px;
  border-left: 1px solid #ddd;
}
.form-table td:first-child {
  border-left: none;
}
.btn-success, .btn-danger, .btn-warning {
  background-image: none;
  border: none;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
a.chatapp-btn-nuchatten {
}
a.chatapp-btn-nuchatten:hover {
  box-shadow: none;
}
#wp-chatapp.active-chat-sessies table {
  min-width: 100%;
}

/* ---- CHAT APP STATUS SIDEBAR ---- */
.wp_chatapp_small_user_control_panel h2 {
  margin-bottom: 10px;
}

.wp_chatapp_small_user_control_panel {
  padding: 1px 0 10px 0;
}

.wp_chatapp_small_user_control_panel a.current-status,
.wp_chatapp_small_user_control_panel a.wp_chatapp_online.wp_chatapp_status_buttons,
.wp_chatapp_small_user_control_panel a.wp_chatapp_inconversation.wp_chatapp_status_buttons,
.wp_chatapp_small_user_control_panel a.wp_chatapp_offline.wp_chatapp_status_buttons ,
.wp_chatapp_small_user_control_panel a.wp_chatapp_disconnected.wp_chatapp_status_buttons {
  padding: 4px 14px;
  border: 1px solid #ddd;
  width: auto;
  display: inline-block;
  text-align: center;
}

.wp_chatapp_small_user_control_panel a.wp_chatapp_online.wp_chatapp_status_buttons.current-status,
.wp_chatapp_small_user_control_panel a.wp_chatapp_inconversation.wp_chatapp_status_buttons.current-status,
.wp_chatapp_small_user_control_panel a.wp_chatapp_offline.wp_chatapp_status_buttons.current-status ,
.wp_chatapp_small_user_control_panel a.wp_chatapp_disconnected.wp_chatapp_status_buttons.current-status {
  background: #fa6607;
  color: #fff;
}

a.chatapp-btn-nuchatten {
  background: #fa6607;
  color: #fff;
  width: 32%;
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #ddd;
  text-align: center;
  margin-top: 10px;
}

a#wp_chatapp_stop_song {
  /* display: block; */
  float: right;
  padding-right: 10px;
  font-size: 11px;
  font-size: 40px;
}
.sidebar-medium-box {
  width: 80%;
}

.cycle-slide.header-slider-item {
  height: 135px;
  width: 375px;
}
.header-slider-item .widget-link.dark-image > img {
  left: 0;
  position: absolute;
  z-index: -1;
  height: 100%;
}
.header-slider-item a.widget-link {
  font-size: 35px;
  line-height: 35px;
}


.header-slider-item .light-image .chat-logo {
  color: #000000;
  font-family: "Arial Black",sans-serif !important;
  font-weight: bold;
  font-size: 45px;
  letter-spacing: -1.5px;
  width: 100%;
  display: inline-block;
  margin-top: 55px;
}
.header-slider-item .dark-image .chat-logo {
  color: #ffffff;
  font-family: "Arial Black",sans-serif !important;
  font-weight: bold;
  font-size: 45px;
  letter-spacing: -1.5px;
  width: 100%;
  display: inline-block;
  margin-top: 55px;
}


.header-slider-item .chat-text{
  color: #2e47ad;
  font-family: "Arial Black",sans-serif !important;
  font-weight: bold;
  letter-spacing: -0.5px;
  width: 80px;
  display: inline-block;
}

.header-slider-item .chat-text .chat-text-t {
  color: #2e56bc;
  font-family: "Arial",sans-serif !important;
  font-weight: bold;
  font-style: italic;
}

.header-slider-item .online-text{
  color: #da4636;
  font-family: "Arial",sans-serif !important;
  font-weight: bold;
  letter-spacing: -0.5px;
  width: 120px;
  margin-left: 10px;
  display: inline-block;
  font-size: 25px;
}

/* Chatpagina */
body.mediums-chat-page .wp-chatpage-content.col-md-12.col-sm-12.col-xs-12 p{
  color: #000000;
}

body.mediums-chat-page .col-md-12.col-sm-12.col-xs-12.wp-chatpage-content {
  margin: 10px 0;
  padding: 0;
}

body.mediums-chat-page .logo.col-lg-4.col-md-3.hidden-sm.hidden-xs{
  top: 0px;
  margin-top: 0px;
  border-bottom: 0px none;
  margin-left: 0;
}
body.mediums-chat-page .row.jm_cpl_header.logo-header {
  border-bottom: 2px solid #000000;
  margin: 5px -15px;
  min-height: 80px;
}

body.mediums-chat-page .row.jm_cpl_header.logo-header .chat-text-t {
  font-family: "Arial",sans-serif !important;
  letter-spacing: -0.5px;
  font-weight: bold;
  font-style: italic;
  color: #2e56bc;
}

body.mediums-chat-page .row.jm_cpl_header.logo-header .chat-text {
  color: #2e47ad;
  font-family: "Arial Black",sans-serif !important;
  letter-spacing: -0.5px;
  font-weight: bold;
}

body.mediums-chat-page .row.jm_cpl_header.logo-header .online-text {
  color: #DA4636;
  font-family: "Arial",sans-serif !important;
  letter-spacing: -0.5px;
  margin-left: 15px;
  font-size: 40px;
  font-weight: bold;
}

body.mediums-chat-page .logo a {
  border-bottom: 1px solid #000;
}

body.mediums-chat-page .wp-chatpage-content.col-md-12.col-sm-12.col-xs-12 p.display_name{
  color: #fff;
}

body.mediums-chat-page .agent-data .col-lg-4 {
  margin-bottom: 40px;
  min-height: 381px;
}
body.mediums-chat-page .jm_cpl_online_row {
  min-height: 156px;
}
body.mediums-chat-page .jm_cpl_inconversation_row {
  min-height: 170px;
}
body.mediums-chat-page .chat-page-left .col-lg-2.col-md-2 {
  float: right;
  width: 15%;
}
body.mediums-chat-page .col_status_text .online {
  top: 105px;
  left: 0;
  right: 0;
}
body.mediums-chat-page .col_status_text .inconversation {
  top: 108px;
  left: 0;
  right: 0;
}
body.mediums-chat-page .chat-page-right.col-lg-8.col-md-8 img {
  width: 102%;
}

body.mediums-chat-page .wp-chatpage-content.custom-sidebar-chat {
    margin-top: 20px;
}

body.mediums-chat-page .wp-chatpage-content.custom-sidebar-chat p {
    font-size: 10px;
}

@media (max-width: 1199px){
  body.mediums-chat-page .chat-page-right.col-lg-8.col-md-8 img {
    display: none;
  }
}

a.credits-button, 
a.callme-button {
  display: block;
  width: 100%;
  /*height: 26px;*/
  line-height: 21px;
  padding: 3px 6px;
  background-color: #fa6607;
  color: white;
  margin: 0 0 10px 0;
  text-align: center;
  overflow: hidden;
}
a.credits-button:hover, 
a.credits-button:focus,
a.credits-button:active,
a.callme-button:hover, 
a.callme-button:focus,
a.callme-button:active {
  background-color: rgb(255,56,0);
}

div.img-price {
  display: block;
  position: relative;
  top: 4px;
  height: 50px;
  font-size: 14px;
  line-height: 18px;
  white-space: nowrap;
  color: rgb(255,56,0);
}
div.img-price a {
  color: rgb(255,56,0);
}

div.img-price-status {
  display: none;
  position: relative;
  height: 0px;
  top: -11px;
  left: 15px;
  margin-top: -18px;
  color: rgb(255,56,0);
  font-size: 10px;
  white-space: nowrap;
  /* text-shadow: 1px 1px #fff; */
}

/* header_top */
div.header-main-wrapper {
  display: block;
}
.row.jm_cpl_header.logo-header {
  display: none; /* The old header is hidden since the new header is live */
}
.col-lg-8 {
  padding-top: 15px;
  /*border-top: 1px solid black;*/
}

.header-main-wrapper img.img-responsive.logo {
  border: none;
  width: 380px;
  padding-top: 40px;
}

/* Logo */
#text-18 {
  display: inline-block;
  width: 400px;
  height: 200px;
  padding-left: 0px;
  border: 0;
}
/* Countries */
.header-table-with-countries {
  display: inline-block;
  width: 130px;
  height: 160px;
  padding-left: 0px;
  font-size: 16px;
  font-weight: 400; 
}
.header-table-with-countries table {
  width: 100%;
}
.header-table-with-countries table tr {
  height: 27px;
}
.header-table-with-countries table tr td a {
  color: grey;
}

/* Phonenumbers and prices */
#text-19 {
  display: inline-block;
  width: 730px;
  height: 200px;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  overflow: hidden;
  border: 0;
}

.header-table-with-phonenumbers {
  display: inline-block;
  width: 600px;
  height: 160px;
  padding-left: 0px;
  padding-top: 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}
.header-table-with-phonenumbers table {
  width: 100%;
  margin-top: 1px;
}
.header-table-with-phonenumbers table tr td {
  padding: 5px 0px 8px 0px;
  vertical-align: top;
}
.header-table-with-phonenumbers table tr td.align-right {
  text-align: right;
}
.header-table-with-phonenumbers table tr td.align-left {
  text-align: left;
  padding-left: 20px;
  width: 380px;
}

/* Extra linkjes onder logo */
#text-20 {
  padding: 0;
  margin-top: -53px;
  border: 0;
}
#text-20 a {
  color: grey;
}

.text-20.sidebar-item {
  padding: 10px 0 0 0;
  height: 24px;
}
.text-20 .textwidget {
  padding: 2px 0 2px 0;
}

/* Hide below 1200px and small fix user-controls  */
@media (max-width: 1199px) {
  div.header-main-wrapper {
    display: none!important;
  }
}

/* Opmaak van de "lees meer" link */
span.lees-meer {
 font-size: 12px;
 color: grey;
 font-style: italic;
 margin-left: 2px;
}
.textwidget img {
  border: none;
}  

@media (min-width: 1200px) {
  .jm_cpl_online_row {
    margin-top: 8px;
    border-top: 1px solid black;
    padding-top: 10px;
  }
}